# Gold
Gold is a precious metal sometimes used as investment and historically as coinage for [currency](currency.md).

See also [gold standard](gold-standard.md).

## Properties

Gold has [use value](use-value.md) in jewellery and electronics.

Gold is a [speculative](speculation.md) investment. 

Gold has no [fundamental value](fundamental-value.md).

Gold has no [income](income-cashflows.md).

Gold is a [non-productive](productive-asset.md) investment.

## References
1. Eich, Stefan. 2018. ‘The Currency of Politics’. The Political Theory of Money from Aristotle to Keynes.
1. Larue, Louis. 2020. ‘“A Conceptual Framework for Classifying Currencies”.’ International Journal of Community Currency Research 24 (1): 45–60.